summaryrefslogtreecommitdiff
path: root/shitoutcode.sh
diff options
context:
space:
mode:
Diffstat (limited to 'shitoutcode.sh')
-rwxr-xr-xshitoutcode.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/shitoutcode.sh b/shitoutcode.sh
new file mode 100755
index 0000000..5d107ed
--- /dev/null
+++ b/shitoutcode.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+set -e
+. "./.env"
+export OPENAI_API_KEY
+export LLM_MODEL
+export OUT_TOKENS_MIN
+export OUT_TOKENS_MAX
+export LLM_TEMP
+export LLM_SEED
+
+python3 -m shitoutcode $@